@charset "utf-8";
/* CSS Document */

#s3slider {
	position: relative;
    width: 668px;
    height: 445px; /*365px;*/
    top: -150px;
    overflow: hidden;
    border-bottom: 0px solid #DCDEDF;
    z-index: 0 !important;
    display: inline-block;
}
#sliderContent {
    width: 668px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
	z-index: 0 !important;
}
.inner li.s3sliderImage {
	display: none;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
	z-index: 0 !important;
}
.sliderImage span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 384px;
    background-color: #fff;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
	-khtml-opacity: 0;
    opacity: 0;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none;}